Subject: Re: undefined reference to _WinMain@16
From: "Gerrit P. Haase" <[email-masked]>
To: "Joshua Lokken" <[email-masked]>
Cc: [email-masked]
Date: Thu, 28 Aug 2003 23:31:00 +0200

Hallo Joshua,

Am Donnerstag, 28. August 2003 um 19:09 schriebst du:

> Hello

> I am trying to build the expat lib (1.95.6) on Cygwin 1.3.22, and I keep
> seeing the above error during the 'make' step.  From what I've read on the
> mailing list, it's a linking problem, but I'm no developer.  I need expat
> as a dependency.  Any help or a workaround?

Look into the source package which is available from the cygwin
mirrors, there is a buildscript and a patch.  In short, expat-1.95.6
comes with libtool 1.4x which doesn't work on Cygwin, you'll need to
use libtool-1.5.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/